package LasTres::DAO::SkillLikeLists;

use v5.36.0;

use strict;
use warnings;

use feature 'signatures';

use Moo;

my $schema = LasTres::Schema->Schema;
my $result_set = $schema->resultset('SkillLikeList');

sub ResultSet {
    return $result_set;
}
1;
